- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

constants.h
Go to the documentation of this file.
1 /*******************************************************
2 * Copyright (c) 2014, ArrayFire
3 * All rights reserved.
4 *
5 * This file is distributed under 3-clause BSD license.
6 * The complete license agreement can be obtained at:
7 * http://arrayfire.com/licenses/BSD-3-Clause
8 ********************************************************/
9 #include <af/defines.h>
10 #ifdef __cplusplus
11 namespace af
12 {
13 AFAPI extern const double NaN;
14 AFAPI extern const double Inf;
15 AFAPI extern const double Pi;
16 }
17 #endif
af
Definition: algorithm.h:14
af::NaN
AFAPI const double NaN
af::Pi
AFAPI const double Pi
defines.h
AFAPI
#define AFAPI
Definition: defines.h:31
af::Inf
AFAPI const double Inf